body {
	line-height: 1;
	background-color: #000000;
	background-image: url("BG.png");
	text-align: center;
	color: #c41b1b;
}

table {
  margin-left: auto;
  margin-right: auto;
}

a:link {
  color: #c41b1b;
  font-weight: bold;
  text-decoration: underline;
}

a:visited {
  color: #b01515;
  text-decoration: none;
}

a:hover {
  text-decoration:none;
}

.flip {
  transform: scaleX(-1);
}

blockquote {
  margin: 1.5em 0 1.5em 2.5em;
  padding-left: 1em;
  color: #ffffff;
  font-family: "Times New Roman", Times, serif;
  border-left: 2px solid #777;
}

table.fragments {
  width: 80%;
  margin: 1;
  border: 1px solid #c41b1b;
  border-collapse: separate;
  background: #000;
  color: #fff;
  font-family: "Times New Roman", Times, serif;
}

.fragments-title {
  padding: 0.5em;
  font-size: 2em;
  color: #c41b1b;
  text-align: center;
}

.fragment,
.fragments-footer {
  padding: 0.8em 1.2em;
  border: 1px solid #c41b1b;
}

.fragments p {
  margin: 0;
  line-height: 1.4;
}

.fragment-title {
  color: #00f0f0;
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: none;
}

.fragment-author {
  color: #e6e6e6;
}
